article h1, article h2, article h3, article h4, article h5, article h6 {
    margin: 0 0 5px 0;
    text-transform: uppercase;
    font-weight: bold;
}

article h1 {
    font-size: 34px;
}

article h2 {
    font-size: 30px;
    margin-bottom: 15px;
}

article h3 {
    font-size: 20px;
}

article h4 {
    font-size: 18px;
}

.image {
    margin: auto 10px auto 10px;
}

#article-image {
    overflow: hidden;
    height: auto;
    max-height: 560px;
    width: 950px;
    max-width: 100%;
    margin: auto;
}

#article-image img {
    width: 100%;
}

#article {
    width: 950px;
    margin: 20px auto 20px auto;
}

#related-pages {
    float: left;
    width: 20%;
}

#related-pages li {
    height: 145px;
}

#article-content {
    padding: 0 30px 0 0;
    margin-bottom: 30px;
    width: 80%;
    float: left;
}

#article-content img {
    max-width: 100%;
}

#article-content ul {
    width: 100%;
    list-style-type: disc;
    padding-left: 2em;
    margin-bottom: 5px;
}

#article-content a {
    color: #337ab7;
}

#article-content ul li {
    margin-bottom: 10px;
}

.sidebar-content {
    border-top: 7px solid #b9db0c
}

.sidebar-content ul {
    margin-top: 15px;
}

#related-image {
    width: 190px;
    height: 130px;
    overflow: hidden;
}

#related-image img {
    width: 100%;
}

#related-text {
    width: 100%;
    height: 25px;
    background: white;
    z-index: 10;
    position: relative;
    bottom: 25px;
    opacity: 0.9;
    font-size: 16px;
    text-align: center;
}

.related {
    margin-bottom: 15px;
}

.articleSummary {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: N; /* number of lines to show */
    line-height: 15px; /* fallback */
    max-height: 45px;
}

.subscribe a {
    font-size: 18px;
    margin-left: 4px;
}

.subscribe li {
    display: block;
    margin-top: 15px;
}

.subscribe li:before {
    /*Using a Bootstrap glyphicon as the bullet point*/
    content: "\e080";
    font-family: 'Glyphicons Halflings';
    font-size: 12px;
    float: left;
    margin-top: 3px;
    margin-left: 0;
    color: #1a1a1a;
}

.subscribe h3 {
    margin-top: 25px;
}

#mpu, #skyscraper, .content-advert {
    margin-bottom: 20px;
    margin-top: 20px;
}

#sticky-double-mpu {
    display: block;
    position: fixed;
    right: 20px;
    top: 200px;
}

@media (max-width: 1630px) {
    #sticky-double-mpu {
        display: none;
    }
}

@media (max-width: 1020px) {
    #article {
        width: 90%;
    }

    #article-image {
        width: 800px;
    }

    #article-content {
        float: none;
        width: 100%;
        padding: 0;
    }

    #related-pages {
        float: none;
        width: 100%;
    }

    #mpu, #skyscraper {
        display: none;
    }

    #related-image {
        margin: auto;
    }
}

@media (max-width: 860px) {
    #article-image {
        width: 650px !important;
    }
}

@media (max-width: 740px) {
    #article-image {
        width: 550px !important;
    }
}

@media (max-width: 600px) {
    #article-image {
        width: 470px !important;
    }
}

@media (max-width: 500px) {
    #article-image {
        width: 360px !important;
    }
}

@media (max-width: 400px) {
    #article-image {
        width: 300px !important;
    }
}
